Subject: 19321368 - Broker RU - Liam Gallagher - 07/02/2019 20:00 - Ziggo Dome, Amsterdam, NL - date issue
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Valentina Bonente <[email-masked]>
Date: Tue, 4 Dec 2018 22:21:27 +0530 (IST)

Hi Brian, 

The Seller listed tickets for 07/02/2019 and uploaded tickets for 07/02/2020. The agent checked in different websites online, but couldn't find the event in this prticular date(07/02/2019) the event will be on 07/02/2020 and not on 07/02/2019. 

Can you please contact EDM department to display the event on our website for 07/02/2020 instead of 07/02/2019. 

Kind Regards, 
Rosette 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 21:36:46 
Subject: 19321368 - Broker RU - Liam Gallagher - 07/02/2019 20:00 - Ziggo Dome, Amsterdam, NL - date issue 

Hi Rose, 

This buyer emailed us informing that he received tixs for 07/02/2020 and he purchased tixs for 07/02/2019 (as it written on viagogo). 
I checked on Internet but I could not find any specific information, some websites were showing only the date for 2020 in Amsterdam. I will forward the link I found with some more infos. 

Transaction/ Listing number : 19321368 / 293068183 
Event ID: 3285459 
Event Name: Liam Gallagher 
Event Date: 07/02/2019 20:00 
Geography: Ziggo Dome, Amsterdam, NL 
Username: [email-masked] 
What needs to be done: Need to confirm the date of this event. Buyer received tixs for 07/02/2020 
Link as proof: https://www.livenation.co.uk/artist/liam-gallagher-tickets 
Link to viagogo page: https://www.viagogo.com/ww/Concert-Tickets/Alternative-and-Indie/Liam-Gallagher-Tickets/E-3285459 

Can you please contact the relevant department in order to take action. 

Thanks 
Valentina